Subject: IMDISP under OS/2????

From: heafnerj at mercury.interpath.net (Joe Heafner - Astronomer)
Date: 18 Aug 1995 22:09:13 GMT

Can anyone give me any tips in using IMDISP under OS/2 Warp? I've tried 
it and while it doesn't generate any error messages, I can't seem to 
actually SEE the image! What am I doing wrong?

				Joe

--
	*************************************************************
	*     Paul J. Heafner, Astronomy and Physics Instructor     *
	*       Work:(704)327-7000, x.246 Home:(704)328-9425        *
	* HEAFNERJ at MERCURY.INTERPATH.NET   HEAFNER_PJ at ALICE.LRC.EDU *
        *                   HEAFNERJ at ECSVAX.UNCECS.EDU              *
        *                    Proud user of OS/2 Warp!               *
        *************************************************************